// Override here dark theme for BaseParam
@import './BaseParam';

.b-param {
  &.b-param-primary .card-header {
    color: theme-color-level("primary", -12);
    background-color: theme-color-level("primary", 0);
    border-color: theme-color-level("primary", 0);
  }
  &.b-param-secondary .card-header {
    color: theme-color-level("primary", -12);
    background-color: theme-color-level("secondary", 0);
    border-color: theme-color-level("secondary", 0);
  }
}